
.terminal-header {
	background-color: #efefef;
	border-bottom: 2px solid #cccccc;
	padding: 10px;
}

.terminal {
	padding: 10px;
	background-color: #ffffff;
}

.terminal .contents {
	font-family: Courier New;
	font-size: 14px;
	line-height: 135%;
}

.terminal .contents ol {
}

.terminal .contents ol li {
	color: #cccccc;
}

.terminal .contents ol li span {
	color: #000000;
}

.terminal .filename {
	text-decoration: underline;
	color: #6b868c;
}